body {
	background-image: url();
	background-color: #99FF66;
	margin-left: 100px;
	margin-right: 120px;
}
body,td,th {
	color: #0033CC;
}
h1 {
	font-size: 22px;
	color: #FF66CC;
}
h2 {
	font-size: 18px;
	color: #003399;
}
.Stile1 {
	font-size: 10px;
	color: #003399;
}
a:link {
	color: #0033CC;
}
a:visited {
	color: #0033CC;
}
a:hover {
	color: #FF66CC;
}
a:active {
	color: #0033CC;
}
.Stile2 {font-size: 11px}
.Stile3 {color: #003399}
.Stile4 {
	color: #FF66CC;
	font-weight: bold;
}